{% extends 'admin.html.twig' %}

{% block title %}Genre{% endblock %}

{% block body %}
    <h1>Genre</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ genre.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ genre.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ genre.description }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ genre.createdAt ? genre.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Picture</th>
                <td>{{ genre.picture }}</td>
            </tr>
            <tr>
                <th>Slug</th>
                <td>{{ genre.slug }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_admin_genre_index') }}">back to list</a>

    <a href="{{ path('app_admin_genre_edit', {'id': genre.id}) }}">edit</a>

    {{ include('admin_genre/_delete_form.html.twig') }}
{% endblock %}
